pst_varbuf Struct Reference

`#include <libpst/vbuf.h>`

## Data Fields

size_t | dlen
size_t | blen
char * | buf
char * | b

## Detailed Description

Definition at line 9 of file vbuf.h.

## Field Documentation

## b

char* pst_varbuf::b

Definition at line 13 of file vbuf.h.

## blen

size_t pst_varbuf::blen

Definition at line 11 of file vbuf.h.

## buf

char* pst_varbuf::buf

Definition at line 12 of file vbuf.h.

## dlen

size_t pst_varbuf::dlen

Definition at line 10 of file vbuf.h.

The documentation for this struct was generated from the following file:

- libpst/vbuf.h